imports:
    - { resource: config_dev.yml }

framework:
    test: ~
    session:
        storage_id: session.storage.mock_file
    profiler:
        collect: false

web_profiler:
    toolbar: false
    intercept_redirects: false

swiftmailer:
    disable_delivery: false
    delivery_address: test-recipient@datatourisme.dev

doctrine:
    dbal:
        dbname: "%database_test_name%"